Subject: Robotica - Decision on Manuscript ID ROB-REG-09-0184.R1
From: [email-masked]
To: [email-masked]
Date: Thu, 12 Aug 2010 12:15:15 -0400 (EDT)

12-Aug-2010

Dear Dr. Bowyer:

I would like to accept your manuscript entitled "RepRap - The Replicating Rapid Prototyper" after revision for publication in Robotica.  The comments of the reviewer(s) who reviewed your manuscript are included at the foot of this letter.

-------------------
Editor's Comments

The guest editors recommend that this submission be accepted for the special issue on Robotic Self-X Systems. However, the guest editors expect that the final version of this submission will address the current round of reviewer concerns, including the requests of Reviewer 2.  

Where possible, please make the tone of the paper more formal.  In places it reads more like a press-release than an academic paper.  Please omit figures that are unnecessary or frivolous, in particular Figures 5 and 13.  The sale depicted in Figure 13 certainly deserves mention in the article, but the figure is unnecessary, especially since it was featured prominently on the RepRap website.  

Where applicable please make sure information is up-to-date.  For example the map information and estimated number of users should be as recent as possible.
---------------------

In order to finalize the decision and send your manuscript to production, I kindly ask you to upload your revised manuscript in editable format to our Manuscript Central site. PDF files are not suitable for production, so please upload MS Word or LaTex files. Figures should be uploaded separately as high-resolution files.

You will find the manuscript in your author center under "Manuscripts with Decisions". Please select "Create Revision", upload your source files and submit them online.

PLEASE NOTE: The manuscript will only be officially accepted once you have submitted the source files. Any delay will hold up the publication of your paper, so please upload the files as soon as possible.

Sincerely,
Prof. Greg Chirikjian
Editor in Chief, Robotica
[email-masked]

Reviewer(s)' Comments to Author:

Reviewer: 1
Comments to the Author
The technical concerns I brought up have been addressed appropriately.

Reviewer: 2
Comments to the Author
This paper appears very similar to the one I reviewed in December 2009.  Perhaps this is a resubmission of that paper, in corrected form?

If so, I notice that the one factual error I found has not yet been corrected in this version.  Specifically:  on the last line of page 6, “Reproducing Concepts Team” should be corrected to “Replicating Systems Concepts Team”, which was the actual name of the group in this study.

This version also does not appear to respond to the two other simple requests that I made:

(1) I didn’t see a statement of the estimated lifetime of a typical machine, e.g., how many hours you can get out of key parts, such as a head, before it must be replaced.

(2)  I didn’t see a statement of the smallest attainable feature size (or “feature resolution”) on product objects that can be fabricated.  As the authors realize, this is different from the raw positioning accuracy, which is stated to be 0.1 mm.

Adding these two bits of information to the text would improve the paper, but are not critical.

Again, I will note that this is a very excellent review of the kinematic replication field and a fine summary of the history and accomplishments of the RepRap project.  There’s the same exciting feel as in the earliest days in the PC industry back in the late 1970s, when Radio Shack and others started selling the first assemble-it-yourself home computers.  I enthusiastically recommend this paper for publication in Robotica, after the above minor matters are properly corrected.